# CALL_DEF_GROUP Struct Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

int | LabelBegin
int | LabelEnd
void * | ptrGroup
int | StructureEnd
CALL_DEF_CONTEXTLINE | ContextLine
CALL_DEF_CONTEXTFILLAREA | ContextFillArea
CALL_DEF_CONTEXTMARKER | ContextMarker
CALL_DEF_CONTEXTTEXT | ContextText
CALL_DEF_STRUCTURE * | Struct
CALL_DEF_PICKID | PickId
unsigned | IsDeleted:1
unsigned | IsOpen:1

## Field Documentation

CALL_DEF_CONTEXTFILLAREA CALL_DEF_GROUP::ContextFillArea

CALL_DEF_CONTEXTLINE CALL_DEF_GROUP::ContextLine

CALL_DEF_CONTEXTMARKER CALL_DEF_GROUP::ContextMarker

CALL_DEF_CONTEXTTEXT CALL_DEF_GROUP::ContextText

unsigned CALL_DEF_GROUP::IsDeleted

unsigned CALL_DEF_GROUP::IsOpen

int CALL_DEF_GROUP::LabelBegin

int CALL_DEF_GROUP::LabelEnd

CALL_DEF_PICKID CALL_DEF_GROUP::PickId

void* CALL_DEF_GROUP::ptrGroup

CALL_DEF_STRUCTURE* CALL_DEF_GROUP::Struct

int CALL_DEF_GROUP::StructureEnd

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx